/*-- Responsive Design Intratone --*/


/*@media screen and (min-width: 320px) and (max-width: 1024px), (min-device-width: 320px) and (max-device-width: 1024px){*/ /* Mobiles à tablettes */
@media screen and (max-width: 1024px), (max-device-width: 1024px){ /* Mobiles à tablettes */
	.container, article, .catalog, .cata-telechargement, #error_page, .box-full .box-inner{
		max-width: 100%
	}
	.box-outil{
		display: none;
	}
} /* Fin Mobiles à tablettes */


@media screen and (min-width: 768px) and (max-width: 1024px), (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape){ /* Tablette paysage 1024x768 */
	/*.breadcrumb{ background: maroon }*/

	/*-- Pages Produits et Services --*/
	/* Produits et services */
	.box-lien-catalogue ul{
		margin: 0 3%
	}

	/*-- Pages Les forfaits --*/
	/* Devis Premium */
	.porte-3-margin{
		margin-top: -190px;
	}
} /* Fin Maroon : Tablette paysage 1024x768 */


@media screen and (min-width: 600px) and (max-width: 960px), (min-device-width: 600px) and (max-device-width: 960px) and (orientation: landscape){ /* Mini Tablette paysage 960x600 */
	/*.breadcrumb{ background: orange }*/

	/*-- Pages Produits et Services --*/
	/* Produits et services */
	.box-lien-catalogue ul{
		margin: 0 3%
	}

	/*-- Pages Les forfaits --*/
	/* Devis Premium */
	.porte-3-margin{
		margin-top: -190px;
		width: 99%
	}
	.offre-premium .btn a, .offre-premium .btn div, .ou-devis{
		width: 99%
	}

	/*-- Actualités --*/
	/* Ils utilisent Intratone */
	.medias img{
		max-width: 31%
	}
} /* Fin Orange : Mini Tablette paysage 960x600 */


@media screen and (max-width: 768px), (min-device-width: 768px) and (max-device-width: 1024px) and (orientation : portrait) { /* Tablette portrait 768x1024 */
	/*.breadcrumb{ background: lime }*/

	.box-outil{
		display: none;
	}

	/*-- Header --*/
	header .nested .firstLevel > li.mes_sites_de_gestion{
		background-position: -605px -8px
	}
	header .nested .firstLevel > li.mes_sites_de_gestion:hover, header .nested .firstLevel > li.mes_sites_de_gestion.active{
		background-position: -605px -112px
	}


	/*-- Home --*/
	.home-actu.widgetLastElements a.abtn{
		width: 17%
	}


	/*-- Pages Intratone --*/
	/* Qui sommes nous */
	.pref-trois .ligne3 iframe{
		float: none;
		margin: 0 0 10px;
		width: 100%
	}
	.pref-trois .ligne3 h3 br{
		display: none;
	}


	/*-- Pages Produits et Services --*/
	/* Produits et services */
	.box-lien-catalogue ul{
		margin: 0 3%
	}


	/*-- Pages Les forfaits --*/
	/* Devis Premium */
	.porte-3-margin{
		margin-top: -220px;
		/*width: 99%*/
	}


	/*-- Footer --*/
	footer .box{
		margin-right: 1.7%
	}
	footer .box-mention{
		margin-right: 0
	}
		footer .box .box-titre{
			margin-bottom: 5px
		}
} /* Fin Lime : Tablette portrait 768x1024*/


#header > .inner{
	position: relative;
}


/*@media screen and (min-width: 320px) and (max-width: 640px), (min-device-width: 320px) and (max-device-width: 640px){*/ /* Mobiles */
@media screen and (max-width: 640px), (max-device-width: 640px){ /* Mobiles */
	/* Commun */
	#wrapper .inner #contentsInner{
		padding: 0 10px
	}
	h1{
		font-size: 2em
	}
	h2{
		font-size: 1.8em
	}
	.sous-titre{
		font-size: 25px
	}

	.box.chiffres .box-titre{
		line-height: 1;
		padding-bottom: 15px;
	}
	.pref-trois .ligne .container{
		padding: 10px
	}
	.pref-trois .ligne1 .container{
		max-width: 100%;
		padding: 0 10px;
	}

	iframe{
		max-width: 100%
	}

	table th, table td{
		display: block;
	}
	table tr:first-child th,
	 table tr:first-child td,
	 table th:nth-child(1),
	 table td:nth-child(1){
		background: #fff !important
	}
	table th:nth-child(2), table td:nth-child(2){
		background: #eccba8 !important
	}
	table th:nth-child(3), table td:nth-child(3){
		background: #b9babc !important
	}


	/*-- Header --*/
	.mobile-nested{
		background: url('/images/charte/menu-mobile.png') no-repeat center center; /*40x25*/
		left: 0;
		padding: 20px 10px;
		position: absolute;
		top: 0;
		width: 11%;
	}
		.mobile-nested a span{
			display: block;
			text-indent: -999em;
		}

		/* A SUPPRIMER POUR MENU MOBILE */
		.firstLevel li .secondLevel{ display: none }
		.firstLevel li.active .secondLevel{ display: block }
		/* FIN A SUPPRIMER POUR MENU MOBILE */

			.firstLevel li a:hover, .firstLevel li .secondLevel li a:focus, .firstLevel li.active .secondLevel li.active a{
				color: #cb4d16
			}

	#header .inner .box-logo{
		padding-left: 8%;
		text-align: center;
		width: 92%
	}
	#header .nested{
		display: none;
	}

	.breadcrumb{
		font-size: 11px;
		height: auto;
		line-height: 1;
		padding: 5px 10px 10px;
		position: relative;
		width: 97%
	}
		.box-langue{
			float: none;
		}
		.box-recherche{
			border: 1px solid #cb4d16;
			float: none;
			margin: 5px 2%;
			width: 96%
		}


	/*-- Home --*/
	.pref-home .titre{
		margin: 0
	}
	.pref-home .titre h1{
		margin-bottom: 30px
	}
	.home-actu.widgetLastElements h4{
		font-size: 23px
	}


	/*-- Pages Intratone --*/
	/* Qui sommes nous */
	.pref-trois .ligne .colleft, .pref-trois .ligne .colright, .les_avantages_produits .pref-trois .ligne .colleft, .les_avantages_produits .pref-trois .ligne .colright{
		float: none;
		margin: 0;
		width: 100%
	}

	/* Les avantages produits */
	.les_avantages_produits .pref-trois .ligne .colleft h6, .les_avantages_produits .pref-trois .ligne .colright h6{
		line-height: 1
	}


	/*-- Pages Les forfaits --*/
	/* Les forfaits */
	.les_forfaits table th{
		color: #cb4d16
	}

	.les_forfaits .pref-trois .ligne3 p{
		overflow: hidden;
	}
		.les_forfaits .pref-trois .ligne3 p a{
			display: inline-block;
			margin: 0 4px 5px 0;
			vertical-align: top;
			width: 43%;
		}
		.les_forfaits .pref-trois .ligne3 p a:last-child{
			margin: 0;
			width: 100%
		}

	/* Forfaits premium */
	.offre-premium .colleft, .offre-premium .colright{
		float: none;
		margin: 0;
		width: 100%
	}
		.offre-premium .colleft .btn a, .offre-premium .btn a{
			float: none;
			margin: 2% auto
		}
		.offre-premium .btn-devis a{
			height: auto;
			line-height: 1;
			padding: 20px 0
		}

	/* Forfaits mensuels // Les Illimités */
	.les_forfaits_mensuels .pref-trois .ligne .container p,
	 .les_illimites .pref-trois .ligne .container p,
	 .les_offres_flottes .pref-trois .ligne .container p,
	 .les_options .pref-trois .ligne .container p,
	 .contrat .pref-trois .ligne .container p{
		overflow: hidden;
	}
		.les_forfaits_mensuels .pref-trois .ligne .container p a,
		 .les_illimites .pref-trois .ligne .container p a,
		 .les_offres_flottes .pref-trois .ligne .container p a,
		 .les_options .pref-trois .ligne .container p a,
		 .contrat .pref-trois .ligne .container p a{
			display: block;
			width: 100%
		}


	/*-- Page Documentation --*/
	#famillyPresentation{
		width: 100%
	}
	.box-recherche-document{
		width: 95%
	}

	.bloc-orange .picture{
		/*height: 120px*/
		height: auto;
	}


	/*-- Les actualités --*/
	.pref-tous-actu .liste-theme .lien{
		margin: 3px 1.5%
	}

	/*-- Page Contact --*/
	#pref-contact .bloc-gauche, #pref-contact .bloc-droite, .pref-commerciaux .left, .pref-commerciaux .right{
		float: none;
		width: 100%
	}

	/*-- Footer --*/
	#footer .inner{
		padding: 25px 5px
	}
} /* Fin Mobiles */


@media screen and (min-width: 360px) and (max-width: 640px), (min-device-width: 360px) and (max-device-width: 640px) and (orientation: landscape){ /* Mobile paysage 640x360 */
	/*.breadcrumb{ background: purple }*/

	table th{
		width: 99.4% !important
	}
	table td{
		width: 96.7% !important
	}

	/*.breadcrumb{
		width: 97%
	}*/


	/*-- Home --*/
	.slider{
		display: none;
	}
	.pref-home .content-centre .img-centre{
		margin-top: -15px;
	}
	.home-actu.widgetLastElements a.abtn{
		width: 20%
	}


	/*-- Pages Intratone --*/
	/* Comment ça marche */
	.pref-trois .col3{
		float: left;
		margin: 15px 4% 0 5%;
		width: 24%;
	}
	.pref-trois .col3:nth-child(3) h5{
		height: 40px;
		line-height: 1;
		padding-top: 10px;
	}


	/*-- Pages Produits et Services --*/
	/* Produits et services */
	.familly, .document{
		margin: 0 2% 2% !important;
		width: 46%;
		/*width: 50%*/
	}
	div.line1, div.line2, div.line3, div.line4{
		clear: none;
	}
	.box-lien-catalogue ul{
		margin: 0 3%
	}
	

	/* Interphones */
	.short_product{
		margin: 2% 2% 10%;
		width: 45%
	}


	/* Single Produits */
	#product .left-inner, #product .right-inner{
		float: none;
		margin-right: 0;
		width: 100%
	}
	#product .left-inner{
		margin-bottom: 20px
	}
		#product .right-inner .productPictures{
			float: none;
			margin: 0 2%;
			width: 95%
		}
			#product .right-inner #productPicture{
				float: none;
				height: auto;
				width: 100%
			}

	#product .telechargement .doc{
		margin: 2%;
		width: 44%
	}
		#product .telechargement .doc .hover{
			display: block;
		}

	#product .caracteristiques .ligne .titrecarac{
		width: 73%
	}


	/*-- Pages Les forfaits --*/
	/* Les forfaits */
	.les_forfaits .pref-trois .ligne3 p a{
		width: 22%;
	}

	/* Contact Forfait Premium */
	label{
		width: 23%
	}

	/* Devis Premium */
	.porte-3-margin{
		margin-top: -240px;
		width: 99%
	}
	.offre-premium .btn a, .offre-premium .btn div, .ou-devis{
		width: 99%
	}


	/*-- Actualités --*/
	/* Ils utilisent Intratone */
	.medias img{
		max-width: 47%
	}


	/*-- Footer --*/
	footer .box{
		display: inline-block;
		float: none;
		margin-bottom: 2%;
		margin-right: 3%;
		vertical-align: top;
		width: 30%;
	}
		footer .box .box-titre{
			margin-bottom: 5px
		}
} /* Fin Purple : Mobile paysage 640x360 */


@media screen and (max-width: 600px), (min-device-width: 600px) and (max-device-width: 960px) and (orientation: portrait){ /* Mini Tablette portrait 600x960 */
	/*.breadcrumb{ background: blue }*/


	/* Commun */
	#wrapper .inner #contentsInner{
		padding: 0 10px
	}
	label{
		width: 25%
	}


	/*-- Home --*/
	.slider{
		display: block;
	}
	.pref-home .content-centre .bloc-gauche{
		padding-left: 1%;
		width: 37%
	}
	.pref-home .content-centre .bloc-droite{
		padding-right: 1%;
		width: 37%
	}
	.home-actu.widgetLastElements a.abtn{
		width: 21%
	}


	/*-- Pages Intratone --*/
	/* Comment ça marche */
	.pref-trois .col3{
		float: left;
		margin: 15px 4% 0 5%;
		width: 24%;
	}
	.pref-trois .col3:nth-child(3) h5{
		height: 40px;
		line-height: 1;
		padding-top: 10px;
	}


	/*-- Footer --*/
	#footer .inner{
		padding: 25px 5px
	}
		footer .box-mention{
			margin-top: 35px;
			vertical-align: top;
		}
			footer .box .box-titre{
				margin-bottom: 5px
			}
} /* Fin Blue : Mini Tablette portrait 600x960 */


/*@media screen and (min-width: 320px) and (max-width: 568px), (min-device-width: 320px) and (max-device-width: 568px) and (orientation: landscape){ *//* Mobile paysage 568x320 */
@media screen and (max-width: 568px), (max-device-width: 568px) and (orientation: landscape){ /* Mobile paysage 568x320 */
	/*.breadcrumb{ background: gray }*/

	table th{
		width: 99.3% !important
	}
	table td{
		width: 96.3% !important
	}

	/*.breadcrumb{
		width: 97%
	}*/


	/*-- Home --*/
	.slider{
		display: none;
	}
	.pref-home .content-centre .img-centre{
		margin-top: -15px;
	}
	.home-actu.widgetLastElements .news{
		margin: 0 4% 55px;
		width: 28%
	}
	.home-actu.widgetLastElements a.abtn{
		width: 22%
	}


	/*-- Pages Intratone --*/
	/* Comment ça marche */
	.pref-trois .col3{
		float: left;
		margin: 15px 4% 0 5%;
		width: 24%;
	}
	.pref-trois .col3:nth-child(3) h5{
		height: 40px;
		line-height: 1;
		padding-top: 10px;
	}


	/*-- Pages Produits et Services --*/
	/* Produits et services */
	.familly, .document{
		margin: 0 2% 2% !important;
		width: 46%;
	}
	div.line1, div.line2, div.line3, div.line4{
		clear: none;
	}
	.box-lien-catalogue ul{
		margin: 0 3%
	}

	/* Interphones */
	.short_product{
		margin: 2% 2% 10%;
		width: 45%
	}


	/* Single Produits */
	#product .left-inner, #product .right-inner{
		float: none;
		margin-right: 0;
		width: 100%
	}
	#product .left-inner{
		margin-bottom: 20px
	}
		#product .right-inner .productPictures{
			float: none;
			margin: 0 2%;
			width: 95%
		}
			#product .right-inner #productPicture{
				float: none;
				height: auto;
				width: 100%
			}

	#product .telechargement .doc{
		margin: 2%;
		width: 44%
	}
		#product .telechargement .doc .hover{
			display: block;
		}

	#product .caracteristiques .ligne .titrecarac{
		width: 73%
	}


	/*-- Pages Les forfaits --*/
	/* Les forfaits */
	.les_forfaits .pref-trois .ligne3 p a{
		width: 22%;
	}

	/* Contact Forfait Premium */
	label{
		width: 26%
	}


	/*-- Actualités --*/
	/* Single Actu */
	#news #chapo .medias img{
		float: none;
		margin: 0 0 5px;
		padding: 0;
	}

	#news .colleft, #news .colright{
		float: none;
		width: 100%
	}

	/* Ils utilisent Intratone */
	.medias img{
		max-width: 47%
	}
} /* Fin Gray : Mobile paysage 568x320 */


/*@media screen and (min-width: 320px) and (max-width: 480px), (min-device-width: 320px) and (max-device-width: 480px){*/ /* Mobiles 320x480 */
@media screen and (max-width: 480px), (max-device-width: 480px){ /* Mobiles 320x480 */
	table th{
		width: 98.9% !important
	}
	table td{
		width: 93.2% !important
	}

	/*-- Home --*/
	.pref-home .content-centre .bloc-gauche{
		float: none;
		padding: 0 10px;
		margin-bottom: 20px;
		width: 94%;
	}
	.pref-home .content-centre .img-centre{
		margin-top: 0
	}
	.pref-home .content-centre .bloc-droite{
		float: right;
		padding: 0 10px;
		width: 73%;
	}
		.pref-home .content-centre .bloc-droite ul{
			margin: 0 0 0 30px
		}

	.home-actu.widgetLastElements .news{
		margin: 0 0 30px 15px;
		width: 44%
	}
	.home-actu.widgetLastElements .news:nth-child(1){
		margin-left: 10px
	}
	.home-actu.widgetLastElements .news:nth-child(2){
		margin-right: 10px
	}
	.home-actu.widgetLastElements .news:nth-child(3){
		display: none;
	}
		.widgetLastElementsPicture{
			height: 70px
		}
		.home-actu.widgetLastElements .news .widgetLastElementsDescription{
			padding: 3%
		}


	/*-- Pages Intratone --*/
	/* Comment ça marche */
	.pref-trois .col3{
		float: left;
		margin: 15px 4% 0 5%;
		width: 24%;
	}


	/* Single Produits */
	#product .left-inner, #product .right-inner{
		float: none;
		margin-right: 0;
		width: 100%
	}
	#product .left-inner{
		margin-bottom: 20px
	}
		#product .right-inner .productPictures{
			float: none;
			margin: 0 2%;
			width: 95%
		}
			#product .right-inner #productPicture{
				float: none;
				height: auto;
				width: 100%
			}

	#product .telechargement .doc{
		margin: 2%;
		width: 44%
	}
	#product .caracteristiques .ligne .titrecarac{
		width: 73%
	}


	/*-- Pages Les forfaits --*/
	/* Les forfaits */
	.les_forfaits .pref-trois .ligne3 p a{
		width: 43%;
	}

	/* Contact Forfait Premium */
	label{
		display: block;
		float: none;
		text-align: left;
		width: 100%
	}
	.row > div, #captcha{
		float: none;
		width: 100%
	}
	#captcha{
		margin: 0 10px 10px;
		padding: 5px;
	}
		input.captchaField{
			width: 100px
		}

	/* Devis Premium */
	.offre-premium.sep-devis fieldset{
		float: none;
		height: auto !important;
		width: 100%
	}
	.offre-premium.sep-devis fieldset.configue, .offre-premium.sep-devis .form_creator_footer{
		float: none;
		margin: 5px;
		width: 94%
	}
		.offre-premium.sep-devis label, .offre-premium.sep-devis .row > div{
			width: 100%
		}
	.porte-3-margin{
		margin-top: 0;
		width: 100%
	}
		.offre-premium .btn{
			margin: 0 auto;
			width: 90%
		}
			.offre-premium .btn a, .offre-premium .btn div, .ou-devis{
				width: 100% !important
			}

	
	/*-- Footer --*/
	footer .box{
		display: inline-block;
		float: none;
		margin-bottom: 2%;
		margin-right: 3%;
		vertical-align: top;
		width: 46%
	}
	footer .box-mention{
		margin-top: 15px;
		width: 97%;
	}
} /* Fin Mobiles 480x320 */


/*@media screen and (min-width: 320px) and (max-width: 480px), (min-device-width: 320px) and (max-device-width: 480px) and (orientation: landscape){*/ /* Mobile paysage 480x320 */
@media screen and (max-width: 480px), (max-device-width: 480px) and (orientation: landscape){ /* Mobile paysage 480x320 */
	/*.breadcrumb{ background: aqua }*/

	table th{
		width: 99.2% !important
	}
	table td{
		width: 95.5% !important
	}

	.breadcrumb{
		width: 96%
	}


	/*-- Home --*/
	.home-actu.widgetLastElements a.abtn{
		width: 36%
	}

	/*-- Pages Intratone --*/
	/* Comment ça marche */
	.pref-trois .col3 {
		float: none;
		margin: 15px 4% 25px 5%;
		width: 90%;
	}


	/*-- Pages Produits et Services --*/
	/* Produits et services */
	.familly, .document{
		float: none;
		width: 100%
	}
	.box-lien-catalogue ul{
		margin: 0 10%
	}
		 .box-lien-catalogue li{
			float: none !important;
			margin-bottom: 10px;
			width: 100%
		}

	/* Interphones */
	.short_product, .bloc-orange{
		float: left;
		margin: 2% 2% 10% !important;
		width: 45%
	}
} /* Fin Aqua : Mobile paysage 480x320 */


@media screen and (max-width: 360px), (min-device-width: 360px) and (max-device-width: 640px) and (orientation: portrait){ /* Mobile portrait 360x640 */
	/*.breadcrumb{ background: yellow }*/

	table th{
		width: 99% !important
	}
	table td{
		width: 94.1% !important
	}

	/*-- Home --*/
	.slider{
		display: none;
	}


	/*-- Pages Intratone --*/
	/* Comment ça marche */
	.pref-trois .col3{
		float: none;
		margin: 15px 4% 25px 5%;
		width: 90%;
	}


	/*-- Pages Produits et Services --*/
	/* Produits et services */
	.familly, .document{
		float: none;
		width: 100%
	}
	.box-lien-catalogue ul{
		margin: 0 10%
	}
		 .box-lien-catalogue li{
			float: none !important;
			margin-bottom: 10px;
			width: 100%
		}

	/* Interphones */
	.box_predefined_cat_search .formulaire fieldset .row{
		float: none;
		margin-bottom: 10px;
		width: 92%
	}
	.short_product, .bloc-orange{
		float: left;
		margin: 2% 2% 10%;
		width: 44%
	}

	/* Forfaits premium */
	.offre-premium .colleft .btn a, .offre-premium .btn a, .offre-premium .btn-devis a{
		width: 85%
	}
} /* Fin Yellow : Mobile portrait 360x640 */


/*@media screen and (max-width: 320px), (min-device-width: 320px) and (max-device-width: 480px) and (orientation: portrait){*/ /* Mobile portrait 320x480 */
@media screen and (max-width: 320px), (max-device-width: 480px) and (orientation: portrait){ /* Mobile portrait 320x480 */
	/*.breadcrumb{ background: red }*/

	table th{
		width: 98.9% !important
	}
	table td{
		width: 93.2% !important
	}

	.breadcrumb{
		width: 94%
	}


	/*-- Home --*/
	.home-actu.widgetLastElements a.abtn{
		width: 42%
	}


	/*-- Pages Intratone --*/
	/* Comment ça marche */
	.pref-trois .col3{
		float: none;
		margin: 15px 4% 25px 5%;
		width: 90%;
	}


	/*-- Pages Produits et Services --*/
	/* Produits et services */
	.familly, .document{
		float: none;
		margin: 0 2% 2% !important;
		width: 96%;
	}
	.box-lien-catalogue ul{
		margin: 0 10%
	}
		 .box-lien-catalogue li{
			float: none !important;
			margin-bottom: 10px;
			width: 100%
		}

	/* Interphones */
	.box_predefined_cat_search .formulaire fieldset .row{
		float: none;
		margin-bottom: 10px;
		width: 92%
	}
	.short_product, .bloc-orange{
		float: none;
		margin: 2% 2% 10% !important;
		width: 94%
	}

	/* Forfaits premium */
	.offre-premium .colleft .btn a, .offre-premium .btn a, .offre-premium .btn-devis a{
		width: 70%
	}


	/*-- Les actualités --*/

	/* Ils utilisent Intratone */
	.medias img{
		max-width: 100%
	}
} /* Fin Red : Mobile portrait 320x480 */